.root {
  li {
    display: inline-block;

    //a - это значение в пагинацие(т.е 1 2 3 в данном случае страницы)
    a {
      display: inline-block;
      color: #fe5f1e;
      text-align: center;
      height: 45px;
      width: 45px;
      line-height: 42px;
      border: 1px solid #fe5f1e;
      border-radius: 30px;
      margin-right: 10px;
      cursor: pointer;

      &:hover {
        background-color: #fe5f1e;
        color: #fff;
      }
    }
  }
  //global - это для того чтоб можно было взаимодействовать со стилями которые нет на проекте, а идут со стороннего источника
  :global {
    .selected {
      a {
        background-color: #fe5f1e;
        color: #fff;
      }
    }
  }
}